Subject: Re: bug#1550: 23.0.60; bad help xref or bad info installation?

From: Glenn Morris <[email-masked]>
Date: Fri, 12 Dec 2008 14:15:45 -0500

Stephen Berman wrote:

> 3. Click or type RET on the link `elisp(Declaring Functions)' at the

Doc typo. Should read

  For more information, see Info node `(elisp)Declaring Functions'."